[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Mystery of yum



Timothy Murphy wrote:
> When I ran "yum update" on one of my computers
> it failed with the following error message
>
> ==========================================
> Resolving Dependencies
> --> Populating transaction set with selected packages. Please wait.
> ---> Package nmh.i386 0:1.1-5.fc3 set to be updated
> --> Running transaction check
> --> Processing Dependency: mh for package: exmh
> --> Finished Dependency Resolution
> Error: Missing Dependency: mh is needed by package exmh
> ==========================================
>
>
> I see that the nmh package it is trying to update is in fedora-extras,
> but there does not appear to be any package mh in any of the "standard"
> fedora repositories.

So it is safe to assume you have it installed.  Yum is throwing the error
because something is replacing mh (possibly nmh, but I haven't bothered to
look) and your exmh package requires mh.

-- 
William Hooper


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]